/*     77959 : 한줄 텍스트      */
.text__77959__ p {
	display:block;height:60px;line-height:60px;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:0;text-align:center;
}
.text__77959__ p a {display:block;color:#ffffff}

@media all and (min-width:1024px){
	.text__77959__ p {height:130px;line-height:130px;font-size:40px}
}

/*     77960 : 셀 설정      */
.cell_option__77960__ {display:table;width:100%}
.cell_option__77960__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__77960__ {height:60px;padding:5px 0;box-sizing:border-box;}
}

@media (min-width:1024px){
	.col__77960__ {height:130px;padding:35px 0;box-sizing:border-box;}
}

/*     77961 : 한줄 텍스트      */
.text__77961__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__77961__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__77961__ p {font-size:16px}
}

/*     78829 : 한줄 텍스트      */
.text__78829__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__78829__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__78829__ p {font-size:15px}
}

/*     77962 : 한줄 텍스트      */
.text__77962__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#062968;letter-spacing:0;line-height:1.5em;
}
.text__77962__ p a {color:#062968}

@media all and (min-width:1024px){
	.text__77962__ p {font-size:24px}
}

/*     77963 : 셀 설정      */
.cell_option__77963__ {display:table;width:100%}
.cell_option__77963__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__77963__ {padding:5px;border:1px solid #ddd;box-sizing:border-box;}
}

@media (min-width:1024px){
	.col__77963__ {height:130px;padding:35px 10px;border:1px solid #ddd;box-sizing:border-box;}
}

/*     77964 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__77964__ ul {display:block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__77964__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__77964__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__77964__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__77964__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__77964__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__77964__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__77964__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__77964__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__77964__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__77964__ ul li {float:left;width:50%;font-size:15px;text-align:left;}
	.text_list__77964__ ul li:nth-child(2n+1) {clear:both;}
	.text_list__77964__ ul li span {width:20px;}
}

/*     77965 : 이미지      */
.img__77965__ {max-width:100%}
.img__77965__ * {box-sizing:border-box}
.img__77965__ a {display:block;vertical-align:top}
.img__77965__ img {width:px;vertical-align:top}

/*     78831 : 이미지 (비율형)      */
.img_ratio__78831__ {max-width:100%;vertical-align:top}
.img_ratio__78831__ * {box-sizing:border-box}
.img_ratio__78831__ a {display:block;vertical-align:top}
.img_ratio__78831__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__78831__ img {width:auto}
}

